[Unit]
Description=Travelynx Railway Checkin Service - Worker
After=network.target
Requires=postgresql.service

[Service]
ExecStart=/usr/bin/perl index.pl worker

User=travelynx
WorkingDirectory=/opt/travelynx

Environment=LANG=en_US.UTF-8
Environment=PERL5LIB=/opt/travelynx/local/lib/perl5

[Install]
WantedBy=multi-user.target
